Documentation

智能超清-尊享

Last updated: Nov 4, 2026

POST
/v3/aigc/vd/ent/v2/upscale-new

将视频超分到更高分辨率。

请求参数完全对标 原厂文档,下表为常用字段。返回 任务 ID。

使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Vidu 接口概览。

Authorization

BearerAuth
headerAuthorizationBearer <token>

TE 北京地域 API Key,填写后自动添加 Bearer 前缀。

Request Body

application/json
  1. body
video_url*string

源视频 URL

upscale_resolution*string

目标分辨率,如 1080p

Response Body

成功;具体状态及结果见响应字段。

application/json
  1. response
task_id?string
Example Request
curl -X POST 'https://vod.bj.baidubce.com/v3/aigc/vd/ent/v2/upscale-new' \  -H 'Content-Type: application/json' \  -d '{  "video_url": "https://example.com/video.mp4",  "upscale_resolution": "1080p"}'
Example Response200
{  "task_id": "tsk-xxxxxxxxxxxxxxxx"}